/* Začátek === horní menu === height=výška, width=šířka, margin=okraj, padding=polštářování, */

/* --- okraj; polštář, všude --- */
* {margin: 0,01%; padding: 0,01%;}

html {
  height: 90%;
  font-size: 90%;
  }

/* body{padding:0px; margin:0px 0 0; border-top:solid 15px #cfcfcf; background:#f3f3f3; color:#336699; font:14px Arial, Helvetica, sans-serif;} */

body {
  height: 95%;
 	margin:0; padding:0;
	background:silver;
  text-align: center; 
  font: 1.1em Verdana, Arial, Helvetica, sans-serif; 
  position: relative; 
  min-width: 1024px;
  }
  

/* --- záhlaví - výška, pozadí  --- */
#hlava {
  height: 225px;
	background:white;
  }
/* #header {height: 225px;} */
/* #hlava {padding: 10px; border-bottom: 1px solid green; background: #F0FBDF;} */

#menu-box {
  background: #1C4E71 url('../OBRAZKY/menu-bg.gif') repeat-x 0 0;
  }
  
#menu {
  width: 1024px;
  margin: 0 auto;
  }
  
#menu li {
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	}
  
#menu li a {
	text-decoration: none;
	color: #FFF;
	float: left;
	display: inline;
	line-height: 35px;
	padding: 0 18px;
	border-right: 1px solid #6E9DBE;
	}
  
#menu li.first a {
  border-left: 1px solid #6E9DBE;
  }
  
#menu li a:hover, #menu li a.active {
  background-color: #133F5D;
  }

/* Clearfix */
.clearfix:after {
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
	font-size: 0;
	content: ' ';
	}

.clearfix {
  min-height: 1px;
  }
  
.clearfix {
  display: inline-block;
  } /* Pro IE/Mac */

/* Backslash hack - nemel by to videt IE/Mac \*/
/*.clearfix {
  display: block;
  }
  
/* Konec hacku */

/* Konec === horní menu ===*/


#footer { 
  padding: 2px;
  text-align: center; 
 	overflow: hidden;
	margin: 0.5em;
 	position: absolute;
  }
  
/* #footer {
	width: 760px;
 	height: 60px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #facf00 url("foot.gif") no-repeat;
	text-align: center;
 }  */
  
/* #pata {padding: 10px; border-top: 1px solid green; background: #F0FBDF;} */


/* vložený 2 sloupcový */

#content {
	width: 90%;
	margin:1em auto;
	border: 1px solid black;
	text-align:left;
	background: url('../OBRAZKY/bkgr1.gif') 70% 30% repeat-y;
	max-width: 1024px;
	}

#sidebar {
	float: right;
	width: 30%;
	margin:0; padding:0;
	}

#sidebar-content {
	margin:0; padding:0.5em 1em;
	font-size: 70%;
	}

#main {
	margin:0 30% 0 0; padding:0;
 	height:100%;
	}

#main-content {
	margin:0; padding:0.5em 1em;
	font-size: 100%;
	}

hr.cleaner {
	clear:both;
	height:1px;
	margin: -1px 0 0 0; padding:0;
	border:none;
	visibility: hidden;
	}

/* --- */
